<?php
$z[0]=Array("field","笋菜汤,笋菜汤介绍,嵊州特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","笋菜汤笋菜汤的主要原料是笋煮干菜。笋煮干菜是绍兴人家中的常备菜，在春笋的旺销时节，家家户户都喜欢在自己家中晒点笋煮干菜。晒笋煮干菜的原料一般采用淡笋和咸芥菜。春夏之交，往往是竹笋上市高峰，也是价格最便宜的一段时间。购入新鲜淡笋后，剥壳，洗净",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","笋菜汤_嵊州特产笋菜汤",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　笋菜汤\n</p><p>　　笋菜汤的主要原料是笋煮。\n</p><p>　　笋煮干菜是人家中的常备菜，在春笋的旺销时节，家家户户都喜欢在自己家中晒点笋煮干菜。\n</p><p>　　晒笋煮干菜的原料一般采用淡笋和咸芥菜。春夏之交，往往是上市高峰，也是价格最便宜的一段时间。购入新鲜淡笋后，剥壳，洗净，与已经腌制好的芥菜一起下锅煮熟就行。出锅后在户外晒干，装入坛中备用。\n</p><p>　　笋煮干菜通常与其它作料一起使用烹制成菜或点心，尤其常用于当地人下的配料。笋煮干菜最常见的是被用来制作汤菜，民间称之为笋菜汤。取适量已晒制好的笋煮干菜，加清水煮沸，根据个人口味适当加少许食盐。也有不少人喜欢同时在汤内加入西红柿、丝瓜等，风味独具。最简单的做法是将干菜、调味等先放在碗内，以开水直接冲泡即可。夏日炎热，民间常用菜汤消暑，味道非常鲜美。\n</p><p>　",542,1283);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bM910300R0-34W8.gif",1285,1369);
$z[7][4]['name']="litpic";

?>